#stacks_in_57750_page11>.s3_row {
	margin: 0 -10px;
}

#stacks_in_57750_page11>.s3_row>.s3_column_left {
	width: 30.00%;
}

#stacks_in_57750_page11>.s3_row>.s3_column_right {
	width: 70.000000%;
}




#stacks_in_57750_page11>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_198_page11 {
	background-color: rgba(255, 218, 188, 1.00);
	margin:  2px;
	padding:  20px;
}

#stacks_in_199_page11 {
	letter-spacing: 2px;
	word-spacing: 1px;
	font-size: 150%;
}
#stacks_in_202_page11 .heightstackhiclass
{
margin-left: auto; margin-right: auto;
	display: block;
	/* DeFliGra */



 
	height: 40px;
	overflow: hidden;
 
 




}

#stacks_in_p58147_n1_page11 {
	background-color: rgba(255, 218, 188, 1.00);
	margin:  2px;
	padding:  20px;
}

#stacks_in_p58147_n2_page11 {
	letter-spacing: 2px;
	word-spacing: 1px;
}
#stacks_in_204_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_204_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:2px; 
border-top-color:#EA000C; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_204_page11 {
	margin:  2px;
	padding:  2px;
}
#stacks_in_p58148_n1_page11 .flexgridwrap
{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	/* Custom CSS ; */
}

#stacks_in_p58148_n1_page11 .flexgridtable a
{
 
}
#stacks_in_p58148_n1_page11 .flexgridtable a:hover
{
 
}


#stacks_in_p58148_n1_page11 .flexgridtable
{
	display: table;
	margin-bottom: 0px !important;
	border-collapse: collapse !important;
	border: none;
 
    margin-left:auto; 
    margin-right:auto;
	 

 
	background: url() repeat 0px 0px;
 

 


	-moz-box-shadow:  0 0 0px #333333;
	-webkit-box-shadow:  0 0 0px #333333;
	box-shadow:  0 0 0px #333333;



 



-webkit-transition: background 0s ease-in-out;
-moz-transition: background s ease-in-out;
-ms-transition: background s ease-in-out;
-o-transition: background s ease-in-out;
transition: background s ease-in-out;

 
}

#stacks_in_p58148_n1_page11 .flexgridtable:hover
{
 
	-moz-box-shadow:  0 0 0px #333333;
	-webkit-box-shadow:  0 0 0px #333333;
	box-shadow:  0 0 0px #333333;
 
}

#stacks_in_p58148_n1_page11 .flexgridtr
{
	vertical-align: top;
	display:  block;
	padding: 0px;
}

#stacks_in_p58148_n1_page11 .flexgridtable:hover
{
 
	background-color: #F5FF25;
 
}

#stacks_in_p58148_n1_page11 .flexgridtd1:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58148_n1_page11 .flexgridtd2:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58148_n1_page11 .flexgridtd3:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58148_n1_page11 .flexgridtd4:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58148_n1_page11 .flexgridtd5:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58148_n1_page11 .flexgridtd6:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58148_n1_page11 .flexgridtd7:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58148_n1_page11 .flexgridtd8:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58148_n1_page11 .flexgridtd9:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58148_n1_page11 .flexgridtd10:hover
{
 
	background-color: #EA000C;

}

#stacks_in_p58148_n1_page11 .flexgridtd1
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;


 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 



 



-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58148_n1_page11 .y1 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

	
 
	height: auto;
	overflow: visible;
 
}

#stacks_in_p58148_n1_page11 .flexgridtd2
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58148_n1_page11 .y2 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_p58148_n1_page11 .flexgridtd3
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58148_n1_page11 .y3 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_p58148_n1_page11 .flexgridtd4
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58148_n1_page11 .y4 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_p58148_n1_page11 .flexgridtd5
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58148_n1_page11 .y5 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_p58148_n1_page11 .flexgridtd6
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58148_n1_page11 .y6 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_p58148_n1_page11 .flexgridtd7
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58148_n1_page11 .y7 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_p58148_n1_page11 .flexgridtd8
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58148_n1_page11 .y8 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;

 
  	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_p58148_n1_page11 .flexgridtd9
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58148_n1_page11 .y9 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;

 
 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_p58148_n1_page11 .flexgridtd10
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

 
	border-right:  0px solid #333333;
 



 



-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}
#stacks_in_p58148_n1_page11 .y10 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}












#stacks_in_p58148_n1_page11 {
	margin:  2px;
	padding:  6px;
}

#stacks_in_p58148_n3_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n6_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n9_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n12_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n15_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n18_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n21_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n24_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n27_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n30_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n33_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n36_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n39_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n42_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n45_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n48_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n51_page11 {
	font-size: 150%;
}

#stacks_in_p58148_n54_page11 {
	font-size: 150%;
}
#stacks_in_57832_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_57832_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:2px; 
border-top-color:#EA000C; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_57832_page11 {
	margin:  2px;
	padding:  2px;
}
#stacks_in_57829_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_57829_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:2px; 
border-top-color:#EA000C; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_57829_page11 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_57827_page11 {
	background-color: rgba(255, 218, 188, 1.00);
	margin:  2px;
	padding:  20px;
}

#stacks_in_57828_page11 {
	letter-spacing: 2px;
	word-spacing: 1px;
	font-size: 150%;
}
#stacks_in_57956_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_57956_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:2px; 
border-top-color:#EA000C; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_57956_page11 {
	margin:  2px;
	padding:  2px;
}
#stacks_in_57830_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_57830_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:2px; 
border-top-color:#EA000C; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_57830_page11 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_p58149_n1_page11 {
	background-color: rgba(255, 218, 188, 1.00);
	margin:  2px;
	padding:  20px;
}

#stacks_in_p58149_n2_page11 {
	letter-spacing: 2px;
	word-spacing: 1px;
}
#stacks_in_57831_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_57831_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:2px; 
border-top-color:#EA000C; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_57831_page11 {
	margin:  2px;
	padding:  2px;
}
#stacks_in_p58150_n1_page11 .flexgridwrap
{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	/* Custom CSS ; */
}

#stacks_in_p58150_n1_page11 .flexgridtable a
{
 
}
#stacks_in_p58150_n1_page11 .flexgridtable a:hover
{
 
}


#stacks_in_p58150_n1_page11 .flexgridtable
{
	display: table;
	margin-bottom: 0px !important;
	border-collapse: collapse !important;
	border: none;
 
    margin-left:auto; 
    margin-right:auto;
	 

 
	background: url() repeat 0px 0px;
 

 


	-moz-box-shadow:  0 0 0px #333333;
	-webkit-box-shadow:  0 0 0px #333333;
	box-shadow:  0 0 0px #333333;



 



-webkit-transition: background 0s ease-in-out;
-moz-transition: background s ease-in-out;
-ms-transition: background s ease-in-out;
-o-transition: background s ease-in-out;
transition: background s ease-in-out;

 
}

#stacks_in_p58150_n1_page11 .flexgridtable:hover
{
 
	-moz-box-shadow:  0 0 0px #333333;
	-webkit-box-shadow:  0 0 0px #333333;
	box-shadow:  0 0 0px #333333;
 
}

#stacks_in_p58150_n1_page11 .flexgridtr
{
	vertical-align: top;
	display:  block;
	padding: 0px;
}

#stacks_in_p58150_n1_page11 .flexgridtable:hover
{
 
	background-color: #F5FF25;
 
}

#stacks_in_p58150_n1_page11 .flexgridtd1:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58150_n1_page11 .flexgridtd2:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58150_n1_page11 .flexgridtd3:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58150_n1_page11 .flexgridtd4:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58150_n1_page11 .flexgridtd5:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58150_n1_page11 .flexgridtd6:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58150_n1_page11 .flexgridtd7:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58150_n1_page11 .flexgridtd8:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58150_n1_page11 .flexgridtd9:hover
{
 
	background-color: #EA000C;

}
#stacks_in_p58150_n1_page11 .flexgridtd10:hover
{
 
	background-color: #EA000C;

}

#stacks_in_p58150_n1_page11 .flexgridtd1
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;


 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 



 



-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58150_n1_page11 .y1 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

	
 
	height: auto;
	overflow: visible;
 
}

#stacks_in_p58150_n1_page11 .flexgridtd2
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58150_n1_page11 .y2 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_p58150_n1_page11 .flexgridtd3
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58150_n1_page11 .y3 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_p58150_n1_page11 .flexgridtd4
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58150_n1_page11 .y4 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_p58150_n1_page11 .flexgridtd5
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58150_n1_page11 .y5 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_p58150_n1_page11 .flexgridtd6
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58150_n1_page11 .y6 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_p58150_n1_page11 .flexgridtd7
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58150_n1_page11 .y7 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_p58150_n1_page11 .flexgridtd8
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58150_n1_page11 .y8 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;

 
  	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_p58150_n1_page11 .flexgridtd9
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}

#stacks_in_p58150_n1_page11 .y9 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;

 
 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_p58150_n1_page11 .flexgridtd10
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

 
	border-right:  0px solid #333333;
 



 



-webkit-transition: background 0s ease-in-out;
-moz-transition: background 0s ease-in-out;
-ms-transition: background 0s ease-in-out;
-o-transition: background 0s ease-in-out;
transition: background 0s ease-in-out;
}
#stacks_in_p58150_n1_page11 .y10 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}












#stacks_in_p58150_n1_page11 {
	margin:  2px;
	padding:  6px;
}

#stacks_in_p58150_n3_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n6_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n9_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n12_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n15_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n18_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n21_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n24_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n27_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n30_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n33_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n36_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n39_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n42_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n45_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n48_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n51_page11 {
	font-size: 150%;
}

#stacks_in_p58150_n54_page11 {
	font-size: 150%;
}
#stacks_in_418_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_418_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:2px; 
border-top-color:#EA000C; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_418_page11 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_365_page11 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_420_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_420_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:2px; 
border-top-color:#EA000C; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_420_page11 {
	margin:  2px;
	padding:  2px;
}
#stacks_in_p57749_n33_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_p57749_n33_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:3px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_p57749_n33_page11 {
	margin:  2px;
}

#stacks_in_p57749_n31_page11 {
	background-color: rgba(249, 254, 11, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 3px 0px 6px 0px;
	margin:  2px;
}

#stacks_in_p57749_n34_page11 {
	background-color: rgba(247, 255, 15, 1.00);
	border: solid rgba(250, 0, 7, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_p57749_n14_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_p57749_n14_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:3px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_p57749_n14_page11 {
	margin:  2px;
}

#stacks_in_p57749_n16_page11 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	padding:  10px;
}

#stacks_in_p57749_n17_page11 {
	font-size: 200%;
}

#stacks_in_p57749_n11_page11 {
	margin:  2px;
}

#stacks_in_p57749_n12_page11 {
	font-size: 150%;
}
#stacks_in_p57749_n19_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_p57749_n19_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:3px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_p57749_n19_page11 {
	margin:  2px;
}

#stacks_in_p57749_n21_page11 {
	margin:  2px;
}

#stacks_in_p57749_n22_page11 {
	font-size: 150%;
}
#stacks_in_p57749_n24_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_p57749_n24_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:3px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_p57749_n24_page11 {
	margin:  2px;
}

#stacks_in_p57749_n26_page11 {
	background-color: rgba(201, 201, 201, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
}

#stacks_in_p57749_n27_page11 {
	font-size: 200%;
}
#stacks_in_p5208_n5211_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_p5208_n5211_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:3px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_p5208_n5211_page11 {
	margin:  2px;
}

#stacks_in_p5208_n5209_page11 {
	background-color: rgba(191, 191, 191, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 3px 0px 6px 0px;
	margin:  2px;
}
#stacks_in_p5208_n5190_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_p5208_n5190_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:3px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_p5208_n5190_page11 {
	margin:  2px;
}

#stacks_in_p5208_n5191_page11 {
	background-color: rgba(201, 201, 201, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_p5208_n5192_page11 {
	font-size: 200%;
}

#stacks_in_p5208_n5205_page11 {
	margin:  2px;
}

#stacks_in_p5208_n5206_page11 {
	font-size: 150%;
}
#stacks_in_p5208_n5195_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_p5208_n5195_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:3px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_p5208_n5195_page11 {
	margin:  2px;
}

#stacks_in_p5208_n5196_page11 {
	margin:  2px;
}

#stacks_in_p5208_n5197_page11 {
	font-size: 150%;
}
#stacks_in_p5208_n5200_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_p5208_n5200_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:3px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_p5208_n5200_page11 {
	margin:  2px;
}

#stacks_in_p5208_n5201_page11 {
	background-color: rgba(201, 201, 201, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
}

#stacks_in_p5208_n5202_page11 {
	font-size: 200%;
}
